/*

*/

/* ALLGEMEIN */
body {background-color:rgb(255,245,210);
		color:rgb(0,0,0); font-family:"Times New Roman",Arial; font-size:13pt; line-height:2.8ex;
		/* word-spacing:0.04em; letter-spacing:0.02em;*/ text-shadow:rgb(255,0,0); text-align:center;
		width:20.7cm; margin-left:auto; margin-right:auto; }

	 
/* LINKS */
a:link {color:rgb(0,100,230); line-height:2.8ex; }
a:visited {color:rgb(100,70,70); line-height:2.8ex; }
a:active {color:rgb(0,170,40); }
a:hover {color:rgb(0,170,40); }


/* ÜBERSCHRIFTEN */
h1 {text-align:center; color:rgb(0,0,0); font-size:300%; margin-top:1ex; line-height:2.8ex; margin-bottom:2ex;}
h2 { color:rgb(0,0,0); font-size:250%; margin-top:2ex; line-height:2.8ex; margin-bottom:2ex;}
h3 { color:rgb(0,0,0); font-size:207%; margin-top:2ex; line-height:2.8ex; margin-bottom:2ex;}
h4 { color:rgb(0,0,0); font-size:173%; margin-top:2ex; line-height:2.8ex; margin-bottom:2ex;}
h5 { color:rgb(0,0,0); font-size:144%; margin-top:1ex; line-height:2.8ex; margin-bottom:1ex;}
h6 { color:rgb(0,0,0); font-size:120%; margin-top:0.5ex; line-height:2.8ex; margin-bottom:0.5ex;}


/*Absätze usw */
p {margin-top:1.5ex; margin-bottom:1ex;}
p#cent {margin-top:1.5ex; margin-bottom:1ex; text-align:center; }
p#just {margin-top:1.5ex; margin-bottom:1ex; text-align:justify; }
p.1 {margin-top:1.0ex; margin-bottom:1.0ex;}


/* Bilder, Grafiken */
img {margin-top:1ex; margin-bottom:1ex; }


/* Tabellen */
#td-sw05	{border-style:solid; border-color:rgb(0,0,0); border-width:0.5mm; }
td {padding:3mm}

table {table-layout:fixed; empty-cells:show;
	  margin-top:1ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em; 
	  }
table#c   	{table-layout:fixed; empty-cells:show; 
	  	  margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
	  	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:center; }

table#c50 {table-layout:fixed; empty-cells:show; 
	  	  margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
				width:10cm;
	  	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:center; }
table#c60 {table-layout:fixed; empty-cells:show;  
	  	  margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
				width:12cm;
	  	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:center; }
table#c70 {table-layout:fixed; empty-cells:show; 
	  	  margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
				width:14cm;
	  	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:center; }
table#c80 {table-layout:fixed; empty-cells:show; 
	  	  margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
				width:16cm;
	  	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:center; }
table#c90 {table-layout:fixed; empty-cells:show; 
	  	  margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
				width:18cm;
	  	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:center; }
table#c100 {table-layout:fixed; empty-cells:show; 
	  	  margin-top:2ex; margin-bottom:1ex;
				width:20cm;
	  	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:center; }

table#j   {table-layout:fixed; empty-cells:show;
				margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
				border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
				text-align:justify; }
table#j50 {table-layout:fixed; empty-cells:show;
				margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
				width:10cm;
				border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
				text-align:justify; }
table#j60 {table-layout:fixed; empty-cells:show; 
				margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
				width:12cm;
				border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:justify; }
table#j70 {table-layout:fixed; empty-cells:show; 
	  	  margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
				width:14cm;
	  	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:justify; }
table#j80 {table-layout:fixed; empty-cells:show; 
	  	  margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
				width:16cm;
	  	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:justify; }
table#j90 {table-layout:fixed; empty-cells:show; 
	  	  margin-top:2ex; margin-bottom:1ex; margin-left:auto; margin-right:auto;
				width:18cm;
	  	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:justify; }
table#j100 {table-layout:fixed; empty-cells:show; 
	  	  margin-top:2ex; margin-bottom:1ex;
				width:20cm;
	  	  border-style:none; border-color:rgb(0,0,0); border-width:0.25em;
	  	  text-align:justify; }

		   